<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="0072bc">Look at the picture and make the sentence.</font>]]></rubric>
    <imagepath>data/content/images/sentence_machine/unit5/</imagepath>
    <!--<audiopath>data/content/audio/sentence_machine/unit5/</audiopath>-->
    
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="rocket.swf">
	<correct><![CDATA[A rocket|is being|launched.]]></correct>
	<alt><![CDATA[A ship|are being|launching.]]></alt>
	<alt><![CDATA[A plane|isn't being|launch.]]></alt>
    </sentence>
	
	<sentence image="motorbike.swf">
	<alt><![CDATA[A taxi|isn't being|repairing.]]></alt>
	<alt><![CDATA[A car|are being|repair.]]></alt>
	<correct><![CDATA[A motorbike|is being|repaired.]]></correct>
    </sentence>
	
	<sentence image="hospital.swf">
	<alt><![CDATA[A hotel|isn't being|build.]]></alt>
	<correct><![CDATA[A hospital|is being|built.]]></correct>
	<alt><![CDATA[A house|are being|building.]]></alt>
    </sentence>
	
	<sentence image="jeans.swf">
	<alt><![CDATA[Some socks|isn't being|wash.]]></alt>
	<alt><![CDATA[Some shirts|is being|washing.]]></alt>
	<correct><![CDATA[Some jeans|are being|washed.]]></correct>
    </sentence>
	
	<sentence image="car.swf">
	<alt><![CDATA[A bus|isn't being|washing.]]></alt>
	<correct><![CDATA[A car|is being|washed.]]></correct>
	<alt><![CDATA[A motorbike|are being|wash.]]></alt>
    </sentence>
	
	<sentence image="house.swf">
	<correct><![CDATA[A house|is being|painted.]]></correct>
	<alt><![CDATA[A hospital|aren't being|painting.]]></alt>
	<alt><![CDATA[A door|are being|paint.]]></alt>
    </sentence>  
    
</exercise>
